export type Meta = {
  port: number | string;
  env: string;
  address: string;
}

export namespace meta {
  export const port: (number | string) = process.env.PORT ?? 8080;
  export const env = process.env.NODE_ENV ?? 'development';
  export const address = process.env.ADDRESS ?? '0.0.0.0';
}
